opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - r -

- randn() : cv
- randShuffle() : cv
- randu() : cv
- read() : cv
- rectangle() : cv
- rectify3Collinear() : cv
- redirectError() : cv
- reduce() : cv
- remap() : cv
- repeat() : cv
- reprojectImageTo3D() : cv
- resize() : cv
- Rodrigues() : cv
- RQDecomp3x3() : cv